import request from '../../utils/request'

/**
 * 营收报表
 */
export function getRevenueReportPageList(data) {
    return request({
        url: '/finance/GetRevenueReportPageList',
        method: 'post',
        data
    })
}

/**
 * 订单完成统计
 */
 export function getOrderCompleteStatisticsPageList(data) {
    return request({
        url: '/finance/GetOrderStudentClassHoursPageList',
        method: 'post',
        data
    })
}
/**
 * 设置合同协调金额
 */
 export function setContractAdjustPrice(data) {
    return request({
        url: '/finance/SetContractAdjustPrice',
        method: 'post',
        data
    })
}
